/* my-activity.html  start*/
.container {
    background-color: #F4F4F4;
    padding-top: .88rem;
    height: 100%;
}
.act_card {
    width: 100%;
    height: 2.28rem;
    background-color: #FFFFFF;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0.06rem;
}

.act_card .card_img {
    width: 2.4rem;
    height: 1.8rem;
    margin: 0.24rem;
    box-sizing: border-box;
    position: relative;
}

.act_card .card_img .card_span {
    background: linear-gradient(180deg, #FE842D 0%, #FE7F2A 100%);
    border-radius: .08rem 0rem .08rem 0rem;
    font-size: .2rem;
    font-family: AlibabaPuHuiTiR;
    color: #FFFFFF;
    line-height: .2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: .06rem 0.12rem;
    z-index: 20;
}

.act_card .card_img .card_active {
    background: #24CBA9;
    border-radius: .08rem 0rem .08rem 0rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    font-size: .2rem;
    font-family: AlibabaPuHuiTiR;
    color: #FFFFFF;
    line-height: .2rem;
    padding: .06rem 0.12rem;
    z-index: 20;
}

.act_card .card_img img {
    width: 100%;
    height: 100%;
    border-radius: .08rem;
}
.act_card .card_img .cover {
    width: 100%;
    height: 100%;
    border-radius: .08rem;
    position: absolute;
    top: 0;
    left: 0;
}

.act_card .sub {
    width: 4.38rem;
    height: 2.28rem;
    display: flex;
    flex-direction: column;
    padding-top: 0.24rem;
}

.act_card:not(:last-child) .sub {
    border-bottom: 1px solid #E1E2E3;
}

.act_card .sub .sub_title {
    width: 100%;
    max-height: .8rem;
    font-size: .32rem;
    font-family: AlibabaPuHuiTiM;
    color: #333333;
    line-height: .4rem;
    font-weight: bold;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.act_card .sub .sub_nav {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: .24rem;
}

.act_card .sub .sub_nav img {
    width: .32rem;
    height: .32rem;
    border-radius: 50%;
}

.act_card .sub .sub_nav .sub_nav_title {
    max-width: 3.54rem;
    font-size: .24rem;
    font-family: Alibaba-PuHuiTi-R, Alibaba-PuHuiTi;
    font-weight: normal;
    color: #333333;
    line-height: .24rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-left: .08rem;
}

.act_card .sub .sub_nav .sub_nav_icon {
    width: .28rem;
    height: .32rem;
    background-image: url("../img/act/icon_success.png");
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: .14rem;
}

.act_card .sub .sub_tips {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: .24rem;
    font-family: Alibaba-PuHuiTi-R, Alibaba-PuHuiTi;
    font-weight: normal;
    color: #818181;
    line-height: .24rem;
    margin-top: 0.16rem;
}

.act_card .sub .sub_tips .sub_tips_icon {
    width: .24rem;
    height: .24rem;
    background-image: url("../img/act/icon_desc_distance.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.act_card .sub .sub_tips .sub_city {
    margin-left: 0.1rem;
}

.act_card .sub .sub_tips span {
    margin: 0 0.1rem;
}

.van-tabs {
    border-bottom: 1px solid #E1E2E3;
    position: fixed;
    top: 0;
    z-index: 99;
}
.nodata .van-empty__image{
    width: 4.8rem;
    height: 3.04rem;
}
/*  my-activity.html end */